import axios from "axios";
import React, { useEffect, useRef } from "react";

const sshConfig = {
    host: '192.168.0.176',
    port: 22,
    username: 'root',
    password: 'root'
    // 密码通过后端服务安全传输
};
const SshConnect: React.FC = () => {
    useEffect(() => {
        getShell()
    }, [])
    const getShell = () => { 
    }
    return (
        <div >
            {/* <iframe style={{width:"100%",height:"100%"}} src="http://192.168.0.176:8888/" ></iframe> */}
        </div>
    )
}

export default SshConnect;